package com.example.fuckyou;

import android.util.Log;

import java.util.Date;


import java.util.Date;

public class Lesson {
    public String name;
    public String teacher;
    public String classroom;
    public int fromClass;
    public int endClass;
    public int day;
    public Date date;

    public void display()
    {
        Log.d("Curriculum_Display",name+classroom);
    }
}


